@import url(remix.css);
.category_list .list .label .title,.fixed_back .btn .chapter_menu .list .lab {
  white-space:nowrap;
  text-overflow:ellipsis;
  overflow:hidden
}
body,
body#dark .nav_box .menu_box .menu .label.active {
  background-color:var(--virtualcolor)
}
:root {
  font-size:14px
}
a,
input,
select {
  outline:0;
  text-decoration:none
}
input::input-placeholder {
  color:#888
}
img[loading=lazy] {
  background-image:url(conew1.png) !important;
  background-repeat:no-repeat !important;
  background-color:var(--templatecolor1) !important;
  background-position:center !important;
  background-size:25% !important
}
::-webkit-scrollbar {
  display:none
}
body {
  margin:0;
  font-family:sans-serif,"Microsoft YaHei";
  overflow-x:hidden
}
.nav_box .menu_box .menu .label,
header {
  background-color:var(--backgroundcolor)
}
body.more_big_body .easyNode::after {
  content:'';
  position:absolute;
  width:100vh;
  height:118px;
  left:-8rem
}
.content {
  width:96%;
  max-width:1200px;
  margin:0 auto
}
header {
  position:sticky;
  top:0;
  left:0;
  width:100%;
  display:flex;
  align-items:center;
  justify-content:center;
  z-index:200;
  height:3.5rem;
  border-bottom:.05rem solid #e9e9e9
}
.nav_box,
.nav_box .logo {
  align-items:center;
  display:flex
}
.nav_box {
  justify-content:space-between;
  height:100%;
  position:relative
}
.nav_box .logo {
  padding-right:3rem;
  white-space:nowrap
}
.nav_box .logo .main {
  display:flex;
  align-items:center
}
.nav_box .logo .main img {
  width:2.2rem;
  height:2.2rem;
  border-radius:.3rem
}
.nav_box .logo .main .name {
  color:var(--templatecolor);
  font-size:1.5rem;
  font-weight:700;
  padding-left:.3rem
}
.nav_box .logo .forever {
  color:var(--templatecolor);
  border-left:.05rem solid var(--templatecolor);
  padding-left:.5rem;
  margin-left:.5rem;
  font-family:monospace,system-ui;
  font-size:1.2rem;
  letter-spacing:-.03rem;
  display:none;
  text-transform:uppercase
}
.nav_box .menu_box {
  flex:1;
  height:100%;
  min-width:0
}
.nav_box .menu_box .menu {
  flex:1;
  height:100%;
  display:flex;
  align-items:center;
  overflow:hidden
}
.fixed_back #backtop,
.nav_box .menu_box .down_app {
  display:none
}
.nav_box .menu_box .menu .label {
  width:7rem;
  height:100%;
  display:flex;
  align-items:center;
  justify-content:center;
  color:#222;
  font-size:1.1rem;
  position:relative;
  border-bottom:.15rem solid transparent
}
.nav_box .menu_box .menu .label.ri-gemini {
  display:none
}
.nav_box .menu_box .menu .label i {
  padding-right:.2rem;
  font-size:1.1rem
}
.nav_box .menu_box .menu .label.active {
  background-color:var(--templatecolor1);
  color:var(--templatecolor) !important;
  font-weight:700;
  border-color:var(--templatecolor)
}
.fixed_back .btn .chapter_menu .list .lab.active,
.head_menu_box .fast .label:hover,
.head_menu_box .last .label.active,
.head_menu_box .last .label:hover,
.nav_box .menu_box .menu .label:hover {
  color:var(--templatecolor) !important
}
.nav_box .sarch .input {
  border:.5px solid #e1e6f0;
  height:2rem;
  padding:0 .4rem;
  border-radius:2rem;
  display:flex;
  align-items:center;
  justify-content:center
}
.category_list .head,
.head_flex_menu .fast,
.novel_list .list .label,
.store_rank_list .list a {
  border-bottom:.05rem solid #e9e9e9
}
.nav_box .sarch .input i {
  color:#888;
  font-size:1.1rem;
  padding:0 .2rem
}
.nav_box .sarch .input input {
  height:100%;
  border:0;
  background-color:transparent;
  font-size:1rem
}
.nav_box .home {
  font-size:1.3rem;
  color:var(--templatecolor);
  display:flex;
  align-items:center;
  justify-content:center;
  background-color:var(--templatecolor1);
  border-radius:100%;
  padding:.4rem;
  cursor:pointer;
  position:absolute
}
.head_menu_box,
.head_menu_box .fast,
.nav_box .notice_head .icon {
  background-color:var(--backgroundcolor)
}
.nav_box .list_head {
  text-align:center;
  flex:1;
  font-size:1.2rem;
  font-weight:700;
  color:#121212
}
.nav_box .notice_head {
  display:flex;
  align-items:center;
  flex:1;
  overflow:hidden;
  margin-left:3rem
}
.nav_box .notice_head .icon {
  width:2rem;
  height:2rem;
  display:flex;
  align-items:center;
  justify-content:center;
  z-index:10;
  color:var(--templatecolor);
  font-size:1.2rem
}
.nav_box .notice_head .text {
  color:var(--templatecolor);
  font-size:1.1rem;
  font-weight:400;
  padding-left:.6rem;
  animation:20s linear infinite scroll;
  white-space:nowrap
}
.nav_box .notice_head .text:hover {
  animation-play-state:paused
}
.head_menu_box .fast {
  white-space:nowrap;
  width:100%;
  overflow-y:scroll;
  font-size:0
}
.head_menu_box .fast .label {
  display:inline-block;
  height:2.5rem;
  line-height:2.5rem;
  color:#666;
  font-size:1rem;
  width:calc(100%/7);
  text-align:center;
  cursor:pointer
}
.head_menu_box .fast .label.active {
  background-color:var(--templatecolor);
  color:#fff !important;
  font-weight:700
}
.head_menu_box .last {
  display:none;
  background-color:var(--templatecolor1);
  white-space:nowrap;
  overflow-x:scroll;
  font-size:0
}
.head_menu_box .last .label {
  color:#222;
  font-size:1rem;
  display:inline-block;
  height:2.5rem;
  line-height:2.5rem;
  text-align:center;
  font-weight:500;
  padding:0 .6rem
}
.main_tips {
  background:linear-gradient(90deg,var(--virtualcolor),var(--templatecolor) 35.42%,var(--templatecolor) 76.04%,var(--virtualcolor));
  color:#fff;
  text-align:center;
  padding:.4rem 0;
  font-size:.9rem;
  width:100%;
  display:block;
  position:sticky;
  top:3.5rem;
  z-index:10
}
.main_tips span {
  color:#85ff00;
  font-weight:bold;
  padding-left:.2rem
}
.head_tips_menu_box {
  bottom:0;
  top:auto !important
}
.head_flex_menu .fast {
  display:flex;
  align-items:center;
  justify-content:space-between
}
.head_flex_menu .fast .label {
  flex:1
}
.go_home {
  background:linear-gradient(90deg,var(--virtualcolor),var(--templatecolor) 35.42%,var(--templatecolor) 76.04%,var(--virtualcolor));
  padding:.15rem 0;
  text-align:center;
  margin-top:.6rem
}
.go_home .bg {
  background:var(--virtualcolor);
  padding:.4rem 0;
  white-space:nowrap;
  color:var(--templatecolor);
  font-size:1rem;
  text-transform:uppercase
}
#dark .go_home .bg {
  color:#fff
}
.category_list {
  padding-top:.2rem
}
.category_list .head {
  display:flex;
  align-items:center;
  justify-content:space-between;
  height:3rem;
  margin-bottom:.5rem
}
.category_list .head .left {
  color:#121212;
  font-size:1.3rem;
  line-height:1.3rem;
  font-weight:700;
  border-left:.3rem solid var(--templatecolor);
  padding-left:.6rem;
  display:flex;
  align-items:center
}
.category_list .head .left a {
  background-color:#cce5ff;
  color:blue;
  font-size:.9rem;
  padding:.3rem .6rem;
  margin-left:.5rem;
  font-weight:500;
  border-radius:.2rem
}
.category_list .head .right {
  flex:1;
  min-width:0;
  display:flex;
  align-items:center;
  justify-content:flex-end
}
.category_list .head .right .fast {
  display:contents
}
.category_list .head .right .fast img {
  width:90%;
  max-width:300px;
  max-height:2.5rem;
  object-fit:fill;
  min-height:2rem
}
.category_list .list {
  display:grid;
  justify-content:space-evenly;
  grid-template-columns:repeat(auto-fill,minmax(20%,1fr));
  grid-gap:.5rem;
  min-width:0
}
.category_list .list .label {
  position:relative
}
.category_list .list .label .img,
.vaj_list .fix .img,
.vaj_list .top .img {
  position:relative;
  display:flex;
  align-items:center;
  justify-content:center
}
.category_list .list .label .img img {
  width:100%;
  height:10rem;
  object-fit:cover;
  object-position:center;
  border-radius:.5rem;
  z-index:1;
  pointer-events:none
}
.category_list .list .label .img span {
  position:absolute;
  background-color:#00000050;
  color:#fff;
  font-size:.8rem;
  padding:.1rem .3rem;
  border-radius:2rem;
  display:flex;
  align-items:center;
  justify-content:center;
  bottom:.5rem;
  left:.5rem;
  z-index:3
}
.category_list .list .label .img span i {
  padding-right:.15rem
}
.category_list .fast .img img {
  object-fit:contain !important
}
.category_list .fast .img::after,
.vaj_list .fix .img::after,
.vaj_list .top .img::after {
  content:'';
  backdrop-filter:blur(8px);
  -webkit-backdrop-filter:blur(8px);
  position:absolute;
  width:100%;
  height:100%;
  bottom:0;
  z-index:0
}
.category_list .list .label .img .pter {
  position:absolute;
  top:.5rem;
  right:.5rem;
  background-color:#00000050;
  color:#fff;
  font-size:.8rem;
  padding:.1rem .5rem;
  border-radius:1rem;
  z-index:1
}
.category_list .list .label .title {
  color:#121212;
  font-size:1rem;
  padding-top:.2rem
}
.category_list .list .label .del {
  position:absolute;
  top:0;
  right:0;
  z-index:10;
  background-color:#ff0000ab;
  color:#fff;
  display:flex;
  align-items:center;
  justify-content:center;
  flex-direction:column;
  padding:.3rem .4rem .3rem 1.2rem;
  border-bottom-left-radius:10rem;
  font-size:1.2rem;
  cursor:pointer
}
.category_list .more {
  width:100%;
  height:3rem;
  background-color:#f5f5f5;
  border:.01rem solid #e5e5e5;
  border-radius:.4rem;
  display:flex;
  align-items:center;
  justify-content:center;
  font-size:1rem;
  color:#666;
  margin-top:1rem
}
.category_list .res_list {
  display:grid;
  justify-content:space-evenly;
  grid-template-columns:repeat(auto-fill,minmax(32%,1fr));
  gap:.3rem;
  min-width:0;
  padding:.3rem 0 0
}
.category_list .res_list .res {
  width:100%;
  display:flex;
  align-items:center;
  justify-content:center
}
.category_list .res_list .res img {
  width:100%;
  height:5rem;
  object-fit:inherit;
  border-radius:.4rem
}
.album_list .list,
.cartoon_list .list {
  grid-template-columns:repeat(auto-fill,minmax(15%,1fr))
}
.album_list .list .label .img img,
.cartoon_list .list .label .img img {
  height:15rem
}
.novel_list .list,
.store_rank_list .list {
  display:block
}
.novel_list .list .label {
  display:flex;
  align-items:center;
  justify-content:space-between;
  height:3.5rem
}
.novel_list .list .label .peo {
  color:var(--templatecolor);
  font-size:1rem;
  padding-right:.5rem
}
.novel_list .list .label .title {
  flex:1;
  padding-top:0
}
.novel_list .list .label .time {
  color:#999;
  font-size:1rem
}
.store_list .list {
  grid-template-columns:repeat(auto-fill,minmax(6%,1fr))
}
.store_list .list a img {
  width:100%;
  height:auto;
  aspect-ratio:1;
  border-radius:.8rem
}
.store_list .list a span {
  text-align:center;
  font-size:1rem;
  color:#121212;
  display:block;
  white-space:nowrap
}
.store_rank_list .list a {
  display:flex;
  align-items:center;
  justify-content:space-between;
  padding-bottom:.5rem;
  margin-bottom:.5rem
}
.store_rank_list .list a img {
  width:6rem;
  height:6rem;
  object-fit:contain;
  border-radius:.8rem
}
.store_rank_list .list a .info {
  flex:1;
  min-width:0;
  position:relative;
  padding-left:1rem;
  height:6rem;
  display:flex;
  align-items:flex-start;
  flex-direction:column;
  justify-content:center
}
.store_rank_list .list a .info .title {
  color:#121212;
  font-size:1.1rem
}
.store_rank_list .list a .info .text {
  color:#666;
  padding-top:.3rem;
  font-size:.9rem
}
.store_rank_list .list a .info .button {
  position:absolute;
  right:0;
  background-color:var(--templatecolor);
  color:#fff;
  width:8rem;
  height:2.2rem;
  display:flex;
  align-items:center;
  justify-content:center;
  border-radius:3rem;
  font-size:1.1rem
}
.tags_list {
  display:flex;
  flex-wrap:wrap
}
.tags_list .tag {
  border:.01rem solid #bbb;
  padding:.4rem 1rem;
  color:#000;
  font-size:1rem;
  border-radius:5rem;
  margin-right:.4rem;
  margin-bottom:.4rem;
  cursor:pointer
}
.vaj_list .top,
.vaj_list .vaj {
  padding-top:.8rem
}
.vaj_list .fix .img img,
.vaj_list .top .img img {
  width:100%;
  height:15rem;
  object-fit:fill;
  border-radius:.5rem;
  z-index:1
}
.vaj_list .fix .img img {
  height:6rem
}
.top_vaj {
  position:sticky;
  top:4rem;
  z-index:100
}
.vaj_list .list {
  display:grid;
  justify-content:space-evenly;
  grid-template-columns:repeat(auto-fill,minmax(6%,1fr));
  grid-gap:5px;
  min-width:0
}
.vaj_list .list .res {
  color:#121212;
  font-size:13px;
  text-align:center;
  aspect-ratio:1
}
.vaj_list .list .res img {
  width:100%;
  height:auto;
  aspect-ratio:1;
  border-radius:.8rem
}
.vaj_list .list .res span {
  white-space:nowrap;
  display:block
}
.vaj_list .app .list .res img {
  border-radius:.4rem
}
.invter_box {
  padding:2rem 0 0
}
.invter_box .card {
  border:.1rem solid #e5e5e5;
  width:85%;
  max-width:380px;
  border-radius:1rem;
  margin:0 auto;
  padding-bottom:1.5rem
}
.invter_box .card .head {
  display:flex;
  align-items:center;
  width:90%;
  margin:0 auto;
  padding:1rem 0
}
.invter_box .card .head img {
  width:4rem;
  height:4rem;
  border-radius:.5rem
}
.invter_box .card .head .info {
  flex:1;
  min-width:0;
  padding-left:.6rem
}
.invter_box .card .head .info .tit {
  color:#121212;
  font-size:1.3rem
}
.invter_box .card .head .info .txt {
  color:#666;
  font-size:1rem;
  padding-top:.3rem
}
.invter_box .card .code #qrcode {
  width:15rem;
  height:15rem;
  display:flex;
  align-items:center;
  justify-content:center;
  margin:0 auto;
  padding:.5rem 0
}
.invter_box .card .code #qrcode img {
  width:100%;
  height:100%
}
.invter_box .card .button {
  width:9rem;
  height:2.5rem;
  color:var(--templatecolor);
  border:.1rem solid var(--templatecolor);
  border-radius:.5rem;
  display:flex;
  align-items:center;
  justify-content:center;
  margin:1rem auto 0
}
.invter_box .tips {
  text-align:center;
  color:#666;
  font-size:1rem;
  padding-top:1.5rem;
  line-height:1.8rem
}
.input_box {
  padding:.5rem 0
}
.input_box form {
  display:flex;
  align-items:center;
  justify-content:space-between;
  width:100%;
  height:3.2rem;
  background-color:#efefef;
  border-radius:4rem;
  overflow:hidden
}
.input_box form input[type=search],
.input_box form select {
  border:0;
  height:100%;
  font-size:1.1rem;
  background-color:transparent
}
.input_box form select {
  width:100px;
  text-align:center;
  color:#121212
}
.input_box form input[type=search] {
  flex:1;
  min-width:0;
  border-left:.05rem solid #cfcfcf;
  padding-left:1rem;
  margin-left:1rem;
  margin-right:1rem
}
.input_box form input[type=submit] {
  width:150px;
  height:100%;
  background-color:var(--templatecolor);
  border:0;
  color:#fff;
  font-size:1.1rem;
  cursor:pointer
}
.fixed_back {
  position:fixed;
  bottom:calc(env(safe-area-inset-bottom) + 8rem);
  right:2rem;
  z-index:201
}
.fixed_back .btn {
  width:2.5rem;
  height:2.5rem;
  background-color:#ffffffe0;
  border-radius:100%;
  display:flex;
  align-items:center;
  justify-content:center;
  font-size:1.5rem;
  color:var(--templatecolor);
  box-shadow:0 .2rem .5rem #0000001f;
  margin-bottom:.4rem;
  cursor:pointer
}
.fixed_back .btn .chapter_menu {
  display:none;
  position:absolute;
  width:220px;
  background-color:#ffff;
  right:3rem;
  height:25rem;
  border-radius:.2rem;
  overflow-y:scroll;
  box-shadow:0 .5rem 1rem #0000001f
}
.fixed_back .btn .chapter_menu .top {
  display:flex;
  align-items:center;
  justify-content:space-between;
  color:#666;
  padding:.5rem;
  font-size:.9rem;
  position:sticky;
  top:0;
  background-color:#efefef
}
.fixed_back .btn .chapter_menu .list {
  display:flex;
  flex-wrap:wrap;
  padding:.5rem 0 1rem
}
.fixed_back .btn .chapter_menu .list .lab {
  width:90%;
  margin:0 auto;
  padding:.6rem 0;
  font-size:1rem;
  color:#121212;
  text-decoration:none
}
.fixed_back .btxt {
  background-color:red;
  color:#fff;
  font-weight:700;
  font-size:1.1rem;
  display:none;
  white-space:normal
}
.fixed_back .bimg img {
  width:100%;
  height:100%;
  border-radius:100%
}
.ai_nude .ainude {
  background:linear-gradient(135deg,var(--templatecolor),#ff7300,#0f0,#007fff,#00f);
  background-size:300% 300%;
  animation:decorationAnimation 5s ease infinite;
  color:#fff;
  height:30px;
  padding:0 10px;
  border-radius:100px;
  font-size:15px;
  display:inline-flex;
  align-items:center;
  justify-content:center;
  cursor:pointer
}
.ai_nude .drop_content {
  display:none;
  position:absolute;
  top:40px;
  right:0
}
.ai_nude .drop_content ul {
  padding:0;
  margin:0
}
.ai_nude {
  align-items:center;
  justify-content:flex-end;
  flex:1;
  min-width:0;
  position:relative;
  margin-right:.6rem;
  display:flex
}
.drop_content {
  width:132px;
  overflow:hidden;
  border-radius:4px;
  padding:8px;
  box-shadow:0 2px 4px rgb(0 0 0 / 5%),0 4px 16px rgb(0 0 0 / 10%);
  background:var(--backgroundcolor)
}
.ai_nude .drop_content li {
  height:40px;
  display:flex;
  align-items:center;
  padding:0 10px
}
.ai_nude .drop_content li a {
  color:#222;
  outline:0
}
.ai_nude .drop_content li a i {
  color:#999 !important;
  position:absolute;
  right:1rem
}
#coin-layer {
  overflow:inherit;
  padding-bottom:5px
}
#coin-layer .coin-box {
  width:100%;
  padding-top:25px
}
#coin-layer .coin-box::after {
  content:'';
  background-color:var(--templatecolor1);
  width:100%;
  height:85px;
  display:block;
  position:absolute;
  left:0;
  top:0;
  border-bottom-left-radius:100%;
  border-bottom-right-radius:100%;
  border-top-left-radius:15px;
  border-top-right-radius:15px;
  z-index:-1
}
#coin-layer .coin-box .top {
  position:absolute;
  top:-30px;
  width:65px;
  height:65px;
  left:0;
  right:0;
  margin:0 auto
}
#coin-layer .coin-box .title {
  font-size:18px;
  font-weight:700;
  color:crimson
}
#coin-layer .coin-box .tips {
  color:var(--templatecolor);
  padding-top:25px;
  font-size:12px
}
.layui-layer-btn .layui-layer-btn0 {
  border-color:var(--templatecolor) !important;
  background-color:var(--templatecolor) !important;
  border-radius:1rem !important;
  padding:0 2rem !important
}
@media(min-width:1000px) {
  .nav_box .menu_box .down_app {
    display:none !important
  }
}
@media screen and (max-width:999px) {
  .head_menu_box {
    width:100%
  }
  .nav_box .logo {
    padding-right:.5rem
  }
  .nav_box .menu_box .menu .label {
    width:6rem
  }
  .nav_box .sarch .input input {
    width:8rem
  }
  .category_list .list {
    grid-template-columns:repeat(auto-fill,minmax(30%,1fr))
  }
  .album_list .list,
  .cartoon_list .list {
    grid-template-columns:repeat(auto-fill,minmax(18%,1fr))
  }
  .store_list .list {
    grid-template-columns:repeat(auto-fill,minmax(12%,1fr))
  }
  .album_list .list .label .img img,
  .cartoon_list .list .label .img img {
    height:14rem
  }
  .category_list .res_list {
    grid-template-columns:repeat(auto-fill,minmax(49%,1fr))
  }
  .vaj_list .list {
    grid-template-columns:repeat(auto-fill,minmax(9%,1fr))
  }
  .nav_box .menu_box .down_app {
    position:absolute;
    top:-3.2rem;
    left:0;
    right:0;
    margin:0 auto;
    background-color:rgba(0,0,0,.1);
    display:none;
    align-items:center;
    justify-content:center;
    backdrop-filter:blur(1rem);
    width:80%;
    height:3rem;
    border-radius:5rem;
    -webkit-backdrop-filter:blur(1rem)
  }
  .nav_box .menu_box .down_app .app {
    display:flex;
    align-items:center;
    justify-content:space-between;
    width:97%
  }
  .nav_box .menu_box .down_app .app img {
    width:2.5rem;
    height:2.5rem;
    border-radius:100%
  }
  .nav_box .menu_box .down_app .app .info {
    flex:1;
    min-width:0;
    padding-left:.5rem
  }
  .nav_box .menu_box .down_app .app .info .tit {
    color:#fff;
    font-size:1rem;
    font-weight:500;
    text-shadow:0 0 1rem #00000060
  }
  .nav_box .menu_box .down_app .app .info .txt {
    color:#fff;
    font-size:.9rem
  }
  .nav_box .menu_box .down_app .app .btn {
    background-color:var(--templatecolor);
    color:#fff;
    height:2rem;
    border-radius:3rem;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:.8rem;
    padding:0 .8rem
  }
  .nav_box .menu_box .down_app .fast {
    width:100%;
    height:100%;
    position:relative;
    display:flex;
    align-items:center;
    justify-content:center
  }
  .nav_box .menu_box .down_app .fast img {
    width:100%;
    height:100%;
    object-fit:contain;
    position:relative;
    z-index:2
  }
  .nav_box .menu_box .down_app .fast::after {
    content:'';
    backdrop-filter:blur(8px);
    -webkit-backdrop-filter:blur(8px);
    position:absolute;
    width:100%;
    height:100%;
    bottom:0;
    z-index:0
  }
  .nav_box .menu_box .down_app .close {
    position:absolute;
    right:-6px;
    top:-6px;
    background-color:red;
    width:22px;
    height:22px;
    display:flex;
    align-items:center;
    justify-content:center;
    border-radius:100%;
    font-size:1rem;
    color:#fff;
    cursor:pointer
  }
}
@media screen and (max-width:750px) {
  header {
    height:3rem
  }
  .main_tips {
    top:3rem
  }
  .more_big_body .main_tips {
    top:8.5rem
  }
  .nav_box .logo .main img {
    width:2rem;
    height:2rem
  }
  .nav_box .logo .main .name {
    font-size:1.3rem;
    padding-left:.2rem
  }
  .nav_box .logo .forever {
    padding-left:.3rem;
    margin-left:.3rem
  }
  .nav_box .sarch .input {
    height:1.8rem
  }
  .nav_box .sarch .input input {
    width:0;
    font-size:.9rem
  }
  .nav_box .menu_box {
    position:fixed;
    bottom:0;
    left:0;
    background-color:var(--backgroundcolor);
    z-index:100;
    display:flex;
    align-items:center;
    justify-content:space-between;
    width:100%;
    height:3.2rem;
    border-top:.05rem solid #e5e5e5;
    padding-bottom:env(safe-area-inset-bottom)
  }
  body#dark .nav_box .menu_box {
    border-color:var(--virtualcolor)
  }
  .nav_box .menu_box .menu {
    justify-content:space-between;
    width:95%;
    margin:0 auto
  }
  .nav_box .menu_box .menu .label.active {
    border-color:transparent !important;
    background-color:transparent !important
  }
  .nav_box .menu_box .menu .label i {
    display:block;
    font-size:1.4rem
  }
  .nav_box .menu_box .menu .label {
    display:flex;
    align-items:center;
    justify-content:flex-end;
    flex-direction:column;
    font-size:.9rem;
    color:#666;
    border-bottom:0;
    flex:1;
    min-width:0;
    padding-bottom:.2rem
  }
  .head_menu_box .fast .label {
    width:calc(100%/5);
    height:2.5rem;
    line-height:2.5rem
  }
  .nav_box .notice_head .text {
    animation:18s linear infinite scroll;
    display:block
  }
  .album_list .list .label .img img,
  .cartoon_list .list .label .img img,
  .vaj_list .top .img img {
    height:10rem
  }
  .top_vaj {
    width:100%;
    top:3rem
  }
  .vaj_list .fix .img img {
    height:5rem
  }
  .category_list .list {
    grid-template-columns:repeat(auto-fill,minmax(45%,1fr));
    grid-gap:.3rem
  }
  .album_list .list,
  .cartoon_list .list {
    grid-template-columns:repeat(auto-fill,minmax(30%,1fr)) !important
  }
  .store_list .list {
    grid-template-columns:repeat(auto-fill,minmax(14%,1fr)) !important
  }
  .vaj_list .list {
    grid-template-columns:repeat(auto-fill,minmax(15%,1fr)) !important
  }
  .vaj_list .list .res {
    font-size:12px
  }
  .store_rank_list .list a img {
    width:4.5rem;
    height:4.5rem
  }
  .store_rank_list .list a .info {
    padding-left:.5rem;
    height:4.5rem
  }
  .store_rank_list .list a .info .button {
    width:6rem;
    font-size:1rem
  }
  .category_list .list .label .img img {
    height:7.5rem
  }
  .category_list .res_list {
    grid-template-columns:repeat(auto-fill,minmax(98%,1fr))
  }
  .novel_list .list .label {
    height:3rem
  }
  .novel_list .list .label .peo {
    font-size:.9rem;
    padding-right:.2rem;
    min-width:4.5rem
  }
  .novel_list .list .label .title {
    font-size:1rem
  }
  .category_list .more {
    height:2.5rem
  }
  .store_list .list a span {
    font-size:.8rem
  }
  .input_box form {
    height:2.6rem
  }
  .input_box form select {
    width:70px;
    font-size:1rem
  }
  .input_box form input[type=search] {
    margin-left:.5rem;
    font-size:1rem;
    padding-left:.5rem
  }
  .input_box form input[type=submit] {
    width:90px
  }
  .fixed_back {
    right:.3rem
  }
  .ai_nude {
    display:flex;
    font-weight:normal
  }
  .ai_nude .ainude {
    display:flex;
    align-items:center;
    justify-content:center;
    padding:0 10px
  }
}
footer {
  text-align:center;
  font-size:1rem;
  color:red;
  padding:.5rem 0 0;
  padding-bottom:env(safe-area-inset-bottom)
}
#loadingTxt {
  height:16rem;
  display:none;
  align-items:center;
  justify-content:center;
  flex-direction:column
}
#loadingTxt .loader {
  width:3.2rem;
  height:3.2rem;
  border:.4rem solid #eee;
  border-bottom-color:var(--templatecolor);
  border-radius:50%;
  display:inline-block;
  box-sizing:border-box;
  animation:1s linear infinite rotation
}
#loadingTxt .title {
  color:var(--templatecolor);
  font-size:1.1rem;
  padding-top:.5rem
}
.none_list {
  display:flex;
  align-items:center;
  justify-content:center;
  flex-direction:column;
  padding:2rem 0 3rem
}
.none_list img {
  width:8rem;
  height:8rem
}
.none_list .title {
  color:#999;
  font-size:1.1rem
}
.none_list .btn,
.pop_show_box .pop_content form .btn {
  color:#fff;
  display:flex;
  background-color:var(--templatecolor)
}
.none_list .btn {
  width:150px;
  height:2.5rem;
  align-items:center;
  justify-content:center;
  margin-top:1.5rem;
  border-radius:.4rem;
  font-size:1rem
}
.pop_show_box {
  position:fixed;
  top:0;
  left:0;
  z-index:300;
  width:100%;
  height:100%;
  align-items:center;
  justify-content:center;
  display:none
}
.pop_show_box .pop_bg {
  position:absolute;
  width:100%;
  height:100%;
  top:0;
  left:0;
  z-index:301;
  background-color:rgba(0,0,0,.2);
  -webkit-backdrop-filter:blur(.2rem);
  backdrop-filter:blur(.2rem)
}
.pop_show_box .pop_content {
  width:75%;
  max-width:300px;
  background-color:#fff;
  border-radius:.8rem;
  z-index:302;
  padding:0 1rem 1rem
}
.pop_show_box .pop_content .head {
  display:flex;
  align-items:center;
  justify-content:space-between;
  border-bottom:.05rem solid #e0e0e0;
  font-size:1.2rem;
  padding:1rem 0;
  position:relative
}
.pop_show_box .pop_content .head .close {
  color:#999;
  font-size:1.3rem;
  position:absolute;
  right:0;
  cursor:pointer
}
.pop_show_box .pop_content form {
  width:100%;
  margin:0 auto;
  padding:1.5rem 0 .5rem;
  display:none;
  position:relative
}
.pop_show_box .pop_content form .input {
  display:flex;
  align-items:center;
  justify-content:center;
  border:.1rem solid #e0e0e0;
  height:2.5rem;
  border-radius:3rem;
  width:90%;
  margin:0 auto 1rem
}
.pop_show_box .pop_content form .input input {
  background-color:transparent;
  width:90%;
  height:100%;
  outline:0;
  border:0;
  font-size:1rem;
  color:#121212
}
.pop_show_box .pop_content form .btn {
  position:relative;
  width:90%;
  margin:0 auto;
  height:2.8rem;
  border-radius:3rem;
  align-items:center;
  justify-content:center;
  font-size:1.1rem;
  border:.1rem solid var(--templatecolor);
  cursor:pointer
}
.pop_show_box .pop_content form .register {
  background-color:#fff;
  color:var(--templatecolor);
  margin-top:1rem
}
.pop_show_box .pop_content form .btn input {
  position:absolute;
  width:100%;
  height:100%;
  opacity:0;
  cursor:pointer
}
.pop_show_box .pop_content form .guest {
  color:var(--templatecolor);
  font-size:1rem;
  margin-top:1rem;
  cursor:pointer;
  text-align:center
}
.pop_show_box .pop_content form .loading {
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  background-color:rgba(255,255,255,.8);
  align-items:center;
  justify-content:center;
  flex-direction:column;
  font-size:1.1rem;
  color:var(--templatecolor);
  display:none
}
.pop_show_box .pop_content form .loading .i-icon {
  font-size:3rem;
  margin-bottom:.5rem;
  animation:1s linear infinite rotation
}
.pop_show_box .pop_notice {
  max-width:250px;
  padding:0;
  border-radius:1.2rem;
  background:conic-gradient(at right,var(--templatecolor),var(--templatecolor),#f2faff);
  position:relative
}
.pop_show_box .pop_notice .header {
  display:flex;
  align-items:center;
  justify-content:center;
  height:50px;
  background:linear-gradient(to bottom,var(--templatecolor1) 0,#fff 100%);
  border-top-left-radius:15px;
  border-top-right-radius:15px
}
.pop_show_box .pop_notice .header .notico {
  width:5rem;
  height:5rem;
  position:absolute;
  top:-1.5rem;
  left:-1.5rem
}
.pop_show_box .pop_notice .header .title {
  font-size:1.5rem;
  font-weight:600;
  color:var(--templatecolor);
  padding-top:1rem
}
.pop_show_box .pop_notice .header .close {
  position:absolute;
  top:0;
  right:0;
  width:3.5rem;
  height:3.5rem;
  display:flex;
  align-items:center;
  justify-content:center;
  color:var(--templatecolor);
  font-size:1.5rem;
  cursor:pointer;
  opacity:.6
}
.pop_show_box .pop_notice .notice {
  padding:1.1rem 0 .5rem;
  background-color:#fff;
  border-bottom-left-radius:1.5rem;
  border-bottom-right-radius:1.5rem;
  margin-top:-0.1rem
}
.pop_show_box .pop_notice .notice .qrcode {
  margin:0 auto;
  width:12rem;
  background-color:var(--templatecolor1);
  border:1px solid var(--templatecolor1);
  border-radius:1.2rem;
  padding:1.1rem 0 .8rem
}
.pop_show_box .pop_notice .notice .qrcode .img {
  display:flex;
  align-items:center;
  justify-content:center;
  width:7rem;
  height:7rem;
  box-shadow:0 0 4px rgba(0,0,0,0.08);
  background-color:#fff;
  padding:15px;
  border-radius:15px;
  margin:0 auto
}
.pop_show_box .pop_notice .notice .qrcode .img img {
  width:7rem;
  height:7rem
}
.pop_show_box .pop_notice .notice .qrcode .tips {
  color:var(--templatecolor);
  font-size:14px;
  font-weight:500;
  text-align:center;
  padding:.6rem 0 0
}
.pop_show_box .pop_notice .notice .name {
  color:#6e6e6e;
  font-size:13px;
  text-align:center;
  padding-top:10px
}
.pop_show_box .pop_notice .notice .domain {
  color:var(--templatecolor);
  font-size:1.6rem;
  font-weight:600;
  text-align:center
}
.pop_show_box .pop_notice .nfooter {
  padding:.6rem 0 1.2rem
}
.pop_show_box .pop_notice .nfooter .tips {
  color:#fff;
  font-size:.8rem;
  text-align:center;
  padding-bottom:.5rem
}
.pop_show_box .pop_notice .nfooter .button {
  display:flex;
  align-items:center;
  justify-content:center;
  width:80%;
  margin:0 auto;
  height:2.5rem;
  color:var(--templatecolor);
  text-align:center;
  border-radius:2.5rem;
  background-color:#fff;
  font-weight:500;
  font-size:.9rem
}
.pop_show_box .pop_notice .nfooter .button i {
  transform:rotate(90deg);
  padding-top:5px;
  font-size:1rem
}
.pop_show_box .pop_fast {
  background:#fff;
  max-width:250px;
  border-radius:.8rem
}
.pop_show_box .pop_fast .title {
  font-size:1.1rem;
  border-left:2px solid var(--templatecolor);
  margin:.8rem 1rem;
  padding-left:.6rem;
  font-weight:500;
  height:1.1rem;
  display:flex;
  align-items:center
}
.pop_show_box .pop_fast .fast {
  background-color:var(--templatecolor1);
  border-radius:.5rem;
  position:relative;
  overflow:hidden;
  width:90%;
  margin:0 auto
}
.pop_show_box .pop_fast .fast a {
  display:flex;
  align-items:center;
  justify-content:center
}
.pop_show_box .pop_fast .fast a img {
  width:100%;
  height:auto;
  min-height:6rem;
  object-fit:contain
}
.pop_show_box .pop_fast .fast .tips {
  font-size:.85rem;
  color:#fff;
  padding:.3rem 0;
  text-align:center;
  background-color:var(--templatecolor)
}
.pop_show_box .pop_fast .btn {
  background-color:#c8c8c8;
  color:#fff;
  height:2.5rem;
  font-size:1rem;
  display:flex;
  align-items:center;
  justify-content:center;
  border-radius:5rem;
  cursor:pointer;
  width:90%;
  margin:.6rem auto
}
body#dark .category_list .head,
body#dark .menu_list .list,
body#dark .novel_list .list .label,
body#dark .store_rank_list .list a,
body#dark header {
  border-bottom-color:rgba(255,255,255,.1)
}
body#dark .head_menu_box .fast {
  border-bottom:.01rem solid rgba(255,255,255,.2)
}
body#dark .category_list .head .right,
body#dark .head_menu_box .last .label,
body#dark .nude_make_box .style_box,
body#dark .nude_make_box .select label,
body#dark .module-nude-main .module-left .head .label,
body#dark .scroll-box .scroll-content .module-item-box a {
  color:#999
}
body#dark .cartoon_info .info .tit,
body#dark .category_list .head .left,
body#dark .category_list .list .label .title,
body#dark .head_menu_box .fast .label,
body#dark .menu_list .list .title,
body#dark .nav_box .list_head,
body#dark .nav_box .menu_box .menu .label,
body#dark .store_list .list a span,
body#dark .store_rank_list .list a .info .title,
body#dark .tags_list .tag,
body#dark .vaj_list .list .res,
body#dark .content-module .chat-head .label,
body#dark .ai_nude .drop_content li a,
body#dark .scroll-box .scroll-content .module-item-title {
  color:#fff
}
body#dark .nav_box .sarch .input,
body#dark .nude_make_box .nude_selects .select .title::after {
  background-color:rgba(255,255,255,.1);
  border-color:rgba(255,255,255,.2)
}
body#dark .category_list .more,
body#dark .nude_make_box .updata_img {
  background-color:rgba(255,255,255,.1);
  color:#fff
}
body#dark .user_box .user .info .txt span.exituser,
body#dark .nude_make_box .nude_selects .select .title span {
  background-color:#fff;
  border-color:transparent;
  color:var(--templatecolor)
}
body#dark .nude_make_box .textarea textarea {
  background-color:var(--virtualcolor);
  color:#fff;
  border-color:rgba(255,255,255,.1)
}
body#dark .nude_make_box .nude_selects .key_tips .rest {
  background-color:red;
  color:#fff
}
@keyframes rotation {
  0% {
    transform:rotate(0)
  }
  100% {
    transform:rotate(360deg)
  }
}
@keyframes scroll {
  0% {
    transform:translateX(10%)
  }
  100% {
    transform:translateX(-100%)
  }
}
@keyframes decorationAnimation {
  0%,
  100% {
    -position:0
  }
  50% {
    background-position:100% 0
  }
}
